Which iOS devices & versions can be used?

Posted · Add Comment

iOS version 5.0 and above is required. The CamRanger app runs on all iPads (including the iPad 1 and iPad minis), iPhone, iPod Touch, Mac computer, and Android devices. Note: older iOS devices do not have enough memory to display full resolution images for certain cameras in certain sizes. However, smaller image sizes will still be able to be displayed.

Posted in: Compatibility

Comments are closed.